.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u44104-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44113-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44150-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44126-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44120-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44159-2,#u44184-2,#u44187-2
{
	font-family: open-sans-n4, sans-serif;
}

#u44094-4,#u44098-4,#u44087-4,#u44082-4,#u44083-4,#u44160-8,#u44165-4,#u44169-4,#u44170-6,#u44249-4,#u44250-8
{
	font-family: open-sans-n3, sans-serif;
}

